


.color-20 {
    background: #505050;
    border: .1rem solid #505050;
}

.color-20 > .ci-check {
    color: #FFFFFF;
}


.color-2759 {
    background: #0033FF;
    border: .1rem solid #0033FF;
}

.color-2759 > .ci-check {
    color: #FFFFFF;
}


.color-12029 {
    background: #324041;
    border: .1rem solid #324041;
}

.color-12029 > .ci-check {
    color: #FFFFFF;
}


